shivranjani - Feature #323
Feature # 321 (In Progress): task con construction

water supply sub task
06/17/2019 10:29 AM - Niraj Bhatt

Status: In Progress Start date: 06/17/2019
Priority: Normal Due date: 06/30/2019
Assignee: 323 % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: 398 Team_id:
Training Video: http://stmedia.swaatapp.com/trainings//T |org_id: 87
echseria/Constructionsamplevideo-1.mp
4
Shift: General branch_id: 217
TaskType: Periodic sv_groupid:
Start_timestamp: Reviewer_id:
End_timestamp: Rating_DateTime:
ActualEnd_Timestam QL_ID: 0
p:
ActualStart_Timesta Ql_expected_score:
mp:
ActualDuration: Ql_actual_score:
Supervisor_ld: reassighed_to_sv:
Rating: 0.00 location_id:
Shift_StartTime: no_of _crew_used:
Shift_EndTime: Frequency:
Location: shift_time_type:
Area: is_issue_log: No
Actual_ShiftStartTim pro_site:
e:
Actual_ShiftEndTime:
Description
History
#1 - 06/17/2019 04:59 AM - Niraj Bhatt
- Assignee set to 323

#2 - 06/17/2019 05:46 AM - Bhavesh Vadalia

- Status changed from New to In Progress

Starting Work

#3 - 06/17/2019 05:46 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work
#4 - 06/17/2019 06:07 AM - Bhavesh Vadalia
- % Done changed from 100 to 50

Starting Work

#5 - 06/17/2019 06:07 AM - Bhavesh Vadalia
- % Done changed from 50 to 100

Ending Work

#6 - 06/17/2019 06:08 AM - binit patel
- Status changed from Closed to In Progress

- % Done changed from 100 to 10

Starting Work

#7 - 06/17/2019 06:12 AM - Bhavesh Vadalia
Starting Work

#8 - 06/17/2019 06:12 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 10 to 100

Ending Work

#9 - 06/17/2019 06:20 AM - Bhavesh Vadalia
- Status changed from Closed to In Progress

- % Done changed from 100 to 14

Starting Work

#10 - 06/17/2019 06:20 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 14 to 100

Ending Work

#11 - 06/17/2019 06:25 AM - Bhavesh Vadalia
- Status changed from Closed to In Progress

- % Done changed from 100 to 50

Starting Work

#12 - 06/17/2019 06:26 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

Ending Work

#13 - 06/17/2019 06:27 AM - Bhavesh Vadalia
- Status changed from Closed to In Progress

- % Done changed from 100 to 50

Starting Work

#14 - 06/17/2019 06:28 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

Ending Work

#15 - 06/17/2019 06:45 AM - Bhavesh Vadalia
- % Done changed from 100 to 60

Starting Work

#16 - 06/17/2019 06:45 AM - Bhavesh Vadalia
- % Done changed from 60 to 100

Ending Work

#17 - 06/21/2019 08:45 AM - Bhavesh Vadalia
- % Done changed from 100 to 10

Starting Work

#18 - 06/21/2019 08:45 AM - Bhavesh Vadalia
Still working

#19 - 06/21/2019 09:03 AM - Bhavesh Vadalia

- File crew_400_Bhavesh Vadalia 09 03 11.664Z added
- File crew_400_Bhavesh Vadalia 09 03 11.696Z added
- File crew_400_Bhavesh Vadalia 09 03 11.714Z added

- Status changed from Closed to In Progress

it

#20 - 06/21/2019 09:03 AM - Bhavesh Vadalia

- File crew_400_Bhavesh Vadalia 09 03 13.669Z added
- File crew_400_Bhavesh Vadalia 09 03 13.688Z added
- File crew_400_Bhavesh Vadalia 09 03 13.709Z added

it

#21 - 06/24/2019 12:43 PM - Bhavesh Vadalia

worked on this for 25 percentage

#22 - 06/24/2019 12:43 PM - Bhavesh Vadalia
- % Done changed from 10 to 25

worked on this for 25 percentage

#23 - 07/03/2019 11:13 AM - Bhavesh Vadalia
Starting Work

#24 - 07/03/2019 11:13 AM - Bhavesh Vadalia
Still working

#25 - 08/18/2019 04:07 AM - Bhavesh Vadalia
Starting Work

#26 - 08/18/2019 04:10 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 25 to 100

Ending Work

#27 - 08/18/2019 04:10 AM - Bhavesh Vadalia
Ending Work

#28 - 08/18/2019 04:10 AM - Bhavesh Vadalia
Ending Work

#29 - 08/18/2019 04:11 AM - Bhavesh Vadalia
Ending Work

#30 - 10/15/2019 08:50 AM - Bhavesh Vadalia
- % Done changed from 100 to 0

Starting Work

#31 - 10/15/2019 08:52 AM - Bhavesh Vadalia

- Status changed from Closed to In Progress

Still working

Files

crew_400_Bhavesh_Vadalia_09_03_11.664Z
